<?php
/* -----------------------------------------------------------------------------
  Theme      : Gally/Black-graphite
  Author     : Grum
    email    : grum@piwigo.org
    website  : http://www.grum.fr

    << May the Little SpaceFrog be with you ! >>
  ------------------------------------------------------------------------------

  The Gally/Black-graphite theme have an additional option allowing to expand or
  not the menu

  --------------------------------------------------------------------------- */

include_once(PHPWG_THEMES_PATH.'gally-default/admin/GallyDefault.class.inc.php');

load_language('theme.lang', PHPWG_THEMES_PATH.'gally-black-graphite/');

class GallyBlackGraphite extends GallyDefault
{

  public function __construct()
  {
    parent::__construct("Gally/Black-graphite", dirname(__FILE__), PHPWG_THEMES_PATH.'gally-black-graphite/conf', false);

    $this->addAuthorizedValue('fGally_tabsheet', 'menu_1');
    $this->manage();
  }

  public function initTabSheet()
  {
    parent::initTabSheet();
    $this->tabsheet->add(
      'menu_1',
      l10n('gally_menu_1'),
      $this->getAdminThemeLink().'&amp;fGally_tabsheet=menu_1');
  }
}

$interface = new GallyBlackGraphite();

?>
